.logo img {
    max-height: 50px;
}

/* Bootrap mini */
body {
    font-size: 1rem;
}

.btn {
    padding: 0.25rem 0.5rem !important;
    font-size: 1rem !important;
}

.form-control {
    padding: 0.25rem 0.5rem !important;
    font-size: 1rem !important;
}

.table td {
    padding: 0.25rem 0.5rem !important;
    vertical-align: middle;
}

nav ul.pagination li a {
    padding: 0.25rem 0.5rem !important;
}

.form-select {
    padding: 0.25rem 0.5rem !important;
    font-size: 1rem !important;
}

/* Bootrap mini end */


/* 
untuk ubah padding sidebar
.sidebar-nav .nav-link {
    padding: 10px 15px !important;
} 
*/

/* 
untuk ubah background bagian tengah
.main{
    background-color: #ebf3fc;
}

untuk ubah background sidebar
.sidebar{
    background-color: #adcaec;
}
.sidebar-nav .nav-link {
    background-color: #adcaec;
}
.sidebar-nav .nav-link.collapsed {
    background: #adcaec;
} */

